Get Ocelot Config
Get Ocelot Config. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Get Ocelot Config. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Signed-in EnderDash browser session cookie.
In: cookie
Query Parameters
Response Body
application/json
application/json
curl -X GET "https://app.enderdash.com/api/trpc/ocelot.getOcelotConfig?input=%7B%22organizationId%22%3A%22string%22%2C%22organizationSlug%22%3A%22string%22%7D"{ "result": { "data": { "enabled": true, "allowConsole": true, "allowFiles": true, "allowPlayers": true, "allowCommands": true, "allowWeb": true, "allowDatabases": true, "allowShell": true, "allowProcesses": true, "allowContainers": true, "allowServices": true, "allowEvents": true, "allowPlugins": true, "allowPermissions": true, "allowEconomy": true, "allowPlayerAdmin": true, "allowServerLifecycle": true, "yoloMode": true, "emergencyStop": true, "dailyAiQueryHardLimit": 0 } }}{ "error": { "message": "string", "code": -32001, "data": { "code": "UNAUTHORIZED", "httpStatus": 0, "path": "string", "stack": "string" } }}Delete Ocelot Conversation POST
Delete Ocelot Conversation. This POST operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Get Ocelot Conversation GET
Get Ocelot Conversation. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.